sha256: 0cba7eb6c1ee7883f401b3787d6f3acf538bdda4876d8405507bdadbf1454cf0
real_size: null
zip_size: 174128657
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep55/open_data_millesime_2025-07-a_dep55_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep55/open_data_millesime_2025-07-a_dep55_csv_metadata.yml
